

.blog-post ul, .blog-post ol {
  margin-left: 2em;
  list-style-type: disc;
  margin-bottom: 1em;
}

.blog-post ol {
  list-style-type: decimal;
}

.blog-post h2 {
  font-size: 1.3em;
}

.blog-post h3 {
  font-size: 0.8em;
}

.blog-post blockquote {
  border-top: 2px solid #B43BC4;
  border-bottom: 2px solid #B43BC4;
  width: 70%;
  padding: 1.5em;
  text-align: center;
  margin: 0 auto 1em auto;
  font-style: italic;
  font-size: 1.2em;
  line-height: 1.5em;
  quotes: "\201C" "\201D";
}

.blog-post blockquote p::before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  display: block;
  text-align: left;
  margin-bottom: -0.5em;
  margin-left: -0.2em;
}

.blog-post blockquote p::after {
  color: #ccc;
  content: close-quote;
  font-size: 4em;
  display: block;
  text-align: right;
  margin-bottom: -0.5em;
  position: relative;
  bottom: 0.2em;
  z-index: -100;
}

.blog-post a {
  color: #B43BC4;

}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

img.alignleft {
    margin-right: 1em;
    float: left;
}

img.alignright {
    margin-left: 1em;
    float: right;
}

img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

hr {
    width: 65%;
    margin: 2em auto;
}

.shortslinks {
    font-weight: bold;
    text-align: center;
}

/* RESPONSIVE */

@media all and (max-width: 940px) {
  .blog-post blockquote {
      width: 82%;
  }
}

/*
     FILE ARCHIVED ON 17:46:31 Mar 15, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:53:58 Apr 17, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 148.981
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.055
  RedisCDXSource: 6.65
  esindex: 0.008
  LoadShardBlock: 115.821 (3)
  PetaboxLoader3.datanode: 132.312 (5)
  load_resource: 87.983 (2)
  PetaboxLoader3.resolve: 51.467 (2)
*/